RubyGems Navigation menu

intransient_capybara 1.0.3

With improved debuggability, with proper usage and configuration of Capybara/Poltergeist/PhantomJS, and with some improvements on top of it we can greatly reduce the occurrence of transient integration/UI test failures.

Versionen:

  1. 1.0.3 - May 10, 2017 (12 KB)
  2. 1.0.2 - May 10, 2017 (12 KB)
  3. 1.0.1 - December 02, 2016 (12 KB)
  4. 1.0.0 - November 29, 2016 (12 KB)

Runtime Abhängigkeiten (5):

Development Abhängigkeiten (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Seth Ringling

    SHA 256-Prüfsumme:

    2eff3b6cebe2c34e84b3ef3cb143c1cd38c500ca757b9dce3f6622ca9e9f6bd4

    Downloads insgesamt 8.170

    Für diese Version 2.501

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: